#main-content{
	font-family: SST W01 Roman,sans-serif,Helvetica Neue,Helvetica,Arial;

}
#main-content.bg-black {
  color: #ffffff;
  background-color: #000000;
}
#main-content.bg-black h2, #main-content.bg-black p, #main-content.bg-black h3{
  color: #ffffff;
}
#main-content ::selection {
  color: #ffffff;
  background: #ccc;
}
#main-content.bg-black ::selection {
  color: #000000;
  background: #FFFFFF;
}
#main-content .btn-buy {
  line-height: 3.5;
  display: block;
  padding: 0 20px;
  background-color: #c8000a;
  color: #ffffff;
}
#main-content .btn-buy-1 {
  display: block;
  padding: 8px 20px;
  background-color: #c8000a;
  border-radius: 0;
  color: #ffffff;
  text-align: center;
}

#main-content .btn-buy-2 {
  line-height: auto;
  display: block;
  padding: 8px 20px;
  background-color: #c8000a;
  color: #ffffff;
  font-size: 18px;
  border-radius: 0;
}
.swiper {
  overflow: hidden;
}
.swiper-pagination {
  position: relative;
  padding-top: 5px;
  margin: 0 10px;
}
#main-content .swiper-pagination-bullet {
  border: 1px solid;
  display: inline-block;
  margin: 0 3px;
  border-radius: 0;
}
#main-content .swiper-pagination-bullet-active {
  width: 12px;
  background-color: #000000;
}
#main-content .swiper-button-next,
#main-content .swiper-button-prev,
#main-content .swiper-pagination {
  display: block !important;
}

#main-content .btn-more {
  font-size: 1rem;
  display: flex;
  align-items: center;
  color: #505050;
  height: 50px;
  padding-left: 30px;
  padding-right: 55px;
  position: relative;
  border: 1px solid #999;
  background-color: #fff;
  transition: background-color 0.3s, color 0.3s, border 0.3s;
}
#main-content .btn-more:hover {
  color: #fff;
  background-color: #54616b;
  border: 1px solid #54616b;
}
#main-content .btn-more::after {
  position: absolute;
  content: "";
  width: 7px;
  height: 8px;
  background-image: url(../images/arw_r01_line.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: right center;
  right: 30px;
  top: 50%;
  margin-top: -4px;
  transition: background-image 0.3s;
}

#main-content .btn-more:hover::after {
  background-image: url(../images/arw_r01_line_w.svg);
}

#main-content .btn-news {
  font-size: 1rem;
  display: flex;
  align-items: center;
  color: #fff;
  background-color: #54616b;
  height: 80px;
  padding-left: 70px;
  padding-right: 70px;
  position: relative;
  border: 1px solid #54616b;
  transition: background-color 0.3s, color 0.3s, border 0.3s;
}

#main-content .btn-news:hover {
  color: #505050;
  background-color: #fff;
  border: 1px solid #999;
}

#main-content .btn-news::after {
  position: absolute;
  content: "";
  width: 7px;
  height: 8px;
  background-image: url(../images/arw_r01_line_w.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: right center;
  right: 30px;
  top: 50%;
  margin-top: -4px;
  transition: background-image 0.3s;
}

#main-content .btn-news:hover::after {
  background-image: url(../images/arw_r01_line.svg);
}

#main-content .btn-news::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../images/ic_exc_w.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: right center;
  left: 30px;
  top: 50%;
  margin-top: -10px;
  transition: background-image 0.3s;
}

#main-content .btn-news:hover::before {
  background-image: url(../images/ic_exc_gr.svg);
}
#main-content .bg-grey {
  background-color: #f5f5f5;
}
#main-content .app-img {
  width: 60px;
}
#main-content .border-white {
  border: 2px solid #fff;
}
#main-content .bg-red {
  line-height: 1.66;
  color: #d62a15;
  background-color: #fdf4e7;
}
#main-content .bg-red strong {
  font-size: 1.3rem;
}
#main-content .bg-blue {
  line-height: 1.66;
  color: #0f70d6;
  background-color: #e6f3fa;
}
#main-content .bg-blue strong {
  font-size: 1.3rem;
}
.product-detail {
}
.product-detail > li {
  display: flex;
  padding: 30px 0;
  border-bottom: 1px solid #dbdbdb;
}

.product-detail > li h3 {
  font-size: 1.2rem !important;
  line-height: 1.66;
  font-weight: 500;
  width: 25%;
}

.product-detail > li h3 + p {
  font-size: 1.2rem;
  line-height: 1.66;
  font-weight: 500;
  width: 75%;
}

.product-detail > li ul {
  width: 75%;
}

.product-detail > li ul li {
  font-size: 1.2rem;
  line-height: 1.66;
  font-weight: 500;
}

.product-detail > li sup {
  font-size: 75%;
  vertical-align: super;
  color: #666666;
}

.product-detail > li a {
  transition: border-bottom 0.3s;
  border-bottom: 1px solid #666666;
  color: #666666 !important;
}

.product-detail > li a:hover {
  border-bottom: 1px solid #fff;
}
.w03Box {
  width: 37%;
  display: flex;
  align-items: flex-start;
}

.w03Tx01 {
  color: #0f70d6;
  border: 1px solid #0f70d6;
  padding: 2px 10px;
}
.w03Tx02 {
  color: #d62a15;
  border: 1px solid #d62a15;
  padding: 2px 10px;
}

.w03Tx03 {
  line-height: 1.66;
  padding-left: 20px;
}
.scroll-list {
  display: flex;
}

.scroll-list li {
  margin-left: 30px;
}
.scroll-list li:first-child {
  margin-left: 30px;
}

.scroll-list li a {
  color: #505050;
  padding-right: 16px;
  position: relative;
}
.scroll-list li a::after {
  position: absolute;
  content: "";
  width: 8px;
  height: 7px;
  background-image: url(../images/arw_b01_gr.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: right center;
  right: 0;
  top: 50%;
  margin-top: -3.5px;
}

.scroll-list li a span {
  border-bottom: 1px solid #fff;
  transition: border-bottom 0.3s;
  line-height: 1.66;
  color: #505050;
}

.scroll-list li a:hover span {
  border-bottom: 1px solid #505050;
}

.right-arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  margin-top: 35px;
  padding: 25px 30px;
  position: relative;
}

.right-arrow::after {
  position: absolute;
  top: 50%;
  margin-top: -17.5px;
  right: -30px;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17.5px 0 17.5px 30px;
  border-color: transparent transparent transparent #fff;
}

.right-arrow > span:nth-child(1) {
  line-height: 1.4;
  margin-right: 20px;
}

.right-arrow > span:nth-child(2) {
  font-size: 2rem;
  color: #d62a15;
  font-weight: bold;
}

.right-arrow > span:nth-child(2) span {
  font-size: 2rem;
  font-weight: bold;
}
#main-content .text-red {
  color: #d62a15;
}
#main-content .text-blue {
  color: #0f70d6;
}
.swiper-wrapper{
  height:auto;
}
#main-content .points li {
  list-style: disc;
    margin-left: 15px;
    color: #706c7a!important;
}
#main-content .line-height-1{
  line-height: 1;
}
@media (max-width: 575.98px) {
  #main-content .app-img {
    width: 120px;
  }
  .w03Box {
    width: 100%;
  }
  .w03Tx01 {
    width: 5em;
    text-align: center;
    margin-top: 1em;
  }
  .w03Tx03 {
    padding-left: 2.66667vw;
    margin-top: 1em;
  }
  .w03Tx02 {
    width: 5em;
    text-align: center;
    margin-top: 1em;
  }
  .product-detail > li {
    flex-wrap: wrap;
    padding: 5.33333vw 0;
  }

  .product-detail > li h3 {
    font-size: 4vw;
  }

  .product-detail > li h3 {
    font-family: "SST W55 Bold", "繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3",
      "Hiragino Kaku Gothic Pro", Arial, "繝｡繧､繝ｪ繧ｪ", Meiryo, Osaka,
      "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", sans-serif;
    width: 100%;
  }

  .product-detail > li h3 + p {
    font-size: 4vw;
  }

  .product-detail > li h3 + p {
    width: 100%;
  }

  .product-detail > li ul {
    width: 100%;
  }

  .product-detail > li ul li {
    font-size: 4vw;
  }

  .product-detail > li a:hover {
    border-bottom: 1px solid #666666;
  }
  .scroll-list li:first-child {
    margin-left: 15px;
  }
  .right-arrow {
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 4.66667vw;
    padding: 4vw 0;
  }

  .right-arrow::after {
    margin-top: -2.19619vw;
    right: -4.39239vw;
    border-width: 2.19619vw 0 2.19619vw 4.39239vw;
  }

  .right-arrow > span:nth-child(1) {
    font-size: 3.46667vw;
  }

  .right-arrow > span:nth-child(1) {
    width: 100%;
    text-align: center;
    margin-right: 0;
  }

  .right-arrow > span:nth-child(2) {
    font-size: 8.26667vw;
  }

  .right-arrow > span:nth-child(2) {
    margin-top: 2.66667vw;
  }

  .right-arrow > span:nth-child(2) span {
    font-size: 5.6vw;
  }
  #main-content .w-50{
    width: 100%!important;
  }
}
/* new*/

#main-content .highlight-items .price {
  display: flex;
  align-items: center;
  line-height: 1.1;
  gap: 10px;
}
#main-content .highlight-items .price img {
  max-width: 120px;
}